RubyGems Navigation menu

beaker-pe 2.14.1

Puppet Enterprise (PE) Install & Helper library

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.0.0 - February 07, 2024 (115 KB)
  2. 2.16.0 - December 05, 2023 (115 KB)
  3. 2.15.0 - August 29, 2023 (115 KB)
  4. 2.14.1 - August 24, 2023 (115 KB)
  5. 2.14.0 - August 09, 2023 (115 KB)
Zeige alle Versionen (123 total)

Runtime Abhängigkeiten (6):

beaker >= 4.0, < 6
beaker-abs >= 0
beaker-puppet >= 1, < 3
stringify-hash ~> 0.0.0

Development Abhängigkeiten (10):

activesupport ~> 7.0
fakefs ~> 2.4, < 2.6.0
markdown >= 0
pry ~> 0.10
rake ~> 13.0.6
rspec ~> 3.0
rspec-its >= 0
simplecov = 0.22.0
thin >= 0
yard >= 0

Besitzer:

Pushed by:

Autoren:

  • Puppetlabs

SHA 256-Prüfsumme:

c6acfe0f1483b2cc3f97cda6c1a7038c306dff5643460a0be4141938c41fa05b

Downloads insgesamt 2.326.940

Für diese Version 1.080

Lizenz:

Apache2

Erforderliche Ruby-Version: >= 0

Links: